@charset "UTF-8";
/* CSS Document */
html, html a {
    -webkit-font-smoothing: antialiased;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
}
body {
	font-size: 16px;
	font-family: "proxima-nova",sans-serif;
	font-weight: 400;
	margin: 0;
	padding: 0;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color: #585754;
	background-color: #9e8857;
	background-image:url(../images/body-bg-3.jpg);
	background-repeat:no-repeat;
	background-size:100%;
  }
a {
	color: #094724;
	font-weight: 800;
	}
a:hover {
	color: #094724;
	}
a[href$=".pdf"]:before {
    content: "\f1c1";
	font-family: FontAwesome;
    display: inline-block;
    line-height: 15px;
    padding-right: 10px;
}
p {
	line-height: 20px;
	    margin: 0 0 20px;
	}	
#skiptocontent a {
	padding:6px;
	position: absolute;
	top:-60px;
	left:0px;
	color: #094724 !important;
	background-color: #fff;
	border-right:1px solid white;
	border-bottom:1px solid white;
	border-bottom-right-radius:8px;
	-webkit-transition: top 1s ease-out, background 1s linear;
    transition: top 1s ease-out, background 1s linear;
    z-index: 100;
}
#skiptocontent a:focus {
	position:absolute;
	left:0px;
	top:0px;
	outline:0;	
	-webkit-transition: top .1s ease-in, background .5s linear;
    transition: top .1s ease-in, background .5s linear;
}
.siteHeader {
	display: block;
	position: relative;
	width: 100%;
	border-bottom: none;
	overflow: none;
}
/*Navigation Top Bar*/
.navbar-default.topbar {
    background-color: transparent;
	border: none;
}
.navbar.topbar {
    border-radius: 0;
    margin-bottom: 0;
    min-height: 220px;
}
.topbar .navbar-header {
	padding-top: 18px;
	}
.topbar .navbar-brand{
	margin-top: 0;
	height: 220px;
	padding: 0;
	}
/*Navigation Bottom Bar*/
.navbar.bottombar .container {
	background-color: #fff;
	border: none;
	-webkit-box-shadow: 0px 3px 2px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 3px 2px 0px rgba(0,0,0,0.15);
    box-shadow: 0px 3px 2px 0px rgba(0,0,0,0.15);
	border-radius: 4px;
	position: relative;
    z-index: 10;
	}
.bottombar .form-control {
	height: 20px;
	padding: 2px 6px 0 5px;
	}
.bottombar .navbar-form {
	margin-top: 7px;
	}
.bottombar .navbar-form .form-control {
	width: 120px;
	}
.bottombar .navbar-form button.search {
	background: none;
	border: none;
	color: #094724;
	font-size: 18px;
	}
.navbar-default.bottombar {
    background-color: transparent;
	border: none;
}
.navbar.bottombar {
    border-radius: 0;
    margin-bottom: 0;
	margin-top: 10px;
}
.bottombar .navbar-header {
	padding-top: 20px;
	}
.navbar-default.bottombar .navbar-nav > li > a {
	color: #094724;
	font-weight: 600;
	font-size: 1em;
	}
.bottombar .navbar-nav {
    float: left;
}
.bottombar .nav li a {
	padding-left: 15px;
	padding-right: 15px;
	}
.bottombar .nav .last a {
	padding-right: 0;
	}
.navbar-default.bottombar .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: #fff;
    color: #094724;
}
.navbar-default.bottombar .navbar-nav > .open > .dropdown-menu {
	left: 18px;
	font-size: 0.9em;
	padding-top: 10px;
	border: none;
	-webkit-box-shadow: inset 0px 3px 2px 0px rgba(0,0,0,0.15), 0 3px 5px rgba(0, 0, 0, .15);
    -moz-box-shadow: inset 0px 3px 2px 0px rgba(0,0,0,0.15), 0 3px 5px rgba(0, 0, 0, .15);
    box-shadow: inset 0px 3px 2px 0px rgba(0,0,0,0.15), 0 3px 5px rgba(0, 0, 0, .15);
	}
.navbar-default.bottombar .navbar-nav > .open > .dropdown-menu > li > a {
	padding-top: 8px;
	padding-bottom: 8px;
	}
.navbar-default.bottombar .navbar-nav > .open > .dropdown-menu > li > a:hover, .navbar-default.bottombar .navbar-nav > .open > .dropdown-menu > li > a:focus {
	background-color: #f3f0ea;
	}
.bottombar .nav li.last.open .dropdown-menu li a {
	padding-right: 18px;
	}
.sub-footer {
	background-color: #f7f7f9;
	color: #9f8958;
	width: 100%;
	margin-top: 30px;
	margin-bottom: 0;
	padding-top: 15px;
	font-size: 0.875em;
	font-weight: 500;
	}
.sub-footer ul {
	padding-left: 15px;
	}
.sub-footer ul li {
	padding-top: 5px;
	padding-bottom: 5px;
	}
.sub-footer h3 {
	text-transform: uppercase;
	color: #094724;
	font-weight: 800;
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: 1px solid #9f8958;
	}
footer {
	background-color: #094724;
	padding-top: 35px;
	padding-bottom: 35px;
	border-top: 2px solid #fff;
	color: #fff;
	font-size: 0.625em;
	text-align: center;
	line-height: 20px;
	}
footer a {
	color: #fff;
	}
footer a:hover {
	color: #fff;
	}
footer .contact-info {
	text-align: center;
	list-style:none;
	font-size: 1.400em;
	padding-left: 0;
	}
footer .contact-info li {
	display: inline-block;
	border-right: 1px solid #fff;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 12px;
	}
footer .contact-info li:last-child {
	border-right: none;
	}
.footer-nav {
	text-align: center;
	list-style:none;
	font-size: 1.400em;
	padding-left: 0;
	}
.footer-nav li {
	display: inline-block;
	border-right: 1px solid #fff;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 12px;
	}
.footer-nav li:last-child {
	border-right: none;
	}
footer img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	}	
.social {
	font-size: 2em;
	margin-top: 25px;
	}
.social .fa {
	margin-right: 5px;
	}
.social a:hover {
	color: #9f8958;
	}
.lead {
	font-weight: 400;
	font-size: 1.250em;
	margin-top: 20px;
	margin-bottom: 20px;
	}
.carousel-caption {
	background-color: #fff;
	text-shadow: none !important;
	text-align: left !important;
	padding-left: 20px !important;
	padding-right: 10px !important;
	color: #000;
	}
.carousel-caption h2 {
	font-size: 2.250em;
	}
.owl-carousel {
	background-color: #000;
	}
.owl-carousel-news {
	background-color: #fff;
	}
.owl-carousel.home .owl-controls .owl-nav{
    position: absolute;
    right: 40px;
    bottom: 35px;
}
.owl-carousel.home .owl-controls .owl-dots {
	position: absolute;
    right: 130px;
    bottom: 35px;
	text-align: right;
	}
.owl-theme .owl-controls .owl-nav [class*="owl-"] {
    background: #9f8958 none repeat scroll 0 0 !important;
    border-radius: 0!important;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 1em!important;
    margin: 2px!important;
    padding: 5px 8px 3px 10px!important;
	width: 30px;
}
.page-header {
   margin-top: 0;
    color: #094724;
    font-weight: 800;
	font-size: 1.375em;
    margin-bottom: 20px;
    padding-bottom: 10px;
    border-bottom: 1px solid #9f8958;
}
.tag-line img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	margin-top: 20px;
	}
.news {
	background-color: #fff;
	border-radius: 4px;
	padding: 5px 20px;
	}
#maincontent .news p:last-child {
	margin-bottom: 20px;
	}
h3 {
	font-size: 1.250em;
	color: #094724;
	font-weight: 800;
	}
img+p {
	padding-top: 15px;
	}
#maincontent img.pull-left {
	padding-right: 15px;
	padding-bottom: 15px;
	}
#maincontent img.pull-right {
	padding-left: 15px;
	padding-bottom: 15px;
	}
#maincontent img {
	display: block;
    max-width: 100%;
    height: auto;
	}
#maincontent .col-sm-9 {
	padding-left: 0 !important;
	}
#maincontent .col-sm-3 {
	padding-right: 0 !important;
	}
.white {
	background-color: #fff;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	padding: 15px;
	margin-top: 30px;
	border-top: 5px solid #094724;
	min-width: 100%;
	max-width: 100%;
	font-size: 0.875em;
	color: #9f8958;
	}
.white h3 {
	margin-top: 0;
    color: #094724;
    font-weight: 800;
    margin-bottom: 20px;
    padding-bottom: 10px;
    border-bottom: 1px solid #9f8958;
	}
.white ul {
	padding-left: 15px;
	}
.white ul li {
    padding-top: 5px;
    padding-bottom: 5px;
}
.white2 {
	background-color: #fff;
	border-radius: 4px;
	padding: 15px;
	margin-top: 30px;
	min-width: 100%;
	max-width: 100%;
	overflow: hidden;
	}
.white2 h2 {
	margin-top: 0;
    color: #094724;
    font-weight: 800;
	font-size: 1.375em;
    margin-bottom: 20px;
    padding-bottom: 10px;
    border-bottom: 1px solid #9f8958;
	}
.white2 h3 {
	margin-top: 0;
    color: #094724;
    font-weight: 800;
    margin-bottom: 20px;
    padding-bottom: 10px;
    border-bottom: 1px solid #9f8958;
	}
.white2 h4 {
	margin-top: 0;
    color: #094724;
    font-weight: 800;
    margin-bottom: 20px;
	}
.white2 ul {
	padding-left: 40px;
	}
.white2 ul li {
    padding-top: 0;
    padding-bottom: 0;
	font-size: 0.875em;
}
.white2 ul li a {
	color: #094724;
	font-weight: 500;
	font-size: 1em;
	}
.gray {
	background-color: #676663;
	border-radius: 4px;
	padding: 15px;
	margin-top: 30px;
	min-width: 100%;
	max-width: 100%;
	overflow: hidden;
	color: #fff !important;
	}
.gray a:hover {
	color: #fff !important;
	}
.gray h2 {
	margin-top: 0;
    color: #fff !important;
    font-weight: 800;
	font-size: 1.375em;
    margin-bottom: 20px;
    padding-bottom: 10px;
    border-bottom: 1px solid #fff;
	}
.gray h3 {
	margin-top: 0;
    color: #fff !important;
    font-weight: 800;
    margin-bottom: 20px;
    padding-bottom: 10px;
    border-bottom: 1px solid #fff;
	}
.gray h4 {
	margin-top: 0;
    color: #fff;
    font-weight: 800;
    margin-bottom: 20px;
	}
.gray ul {
	padding-left: 40px;
	color: #fff;
	}
.gray ul li {
    padding-top: 0;
    padding-bottom: 0;
}
.gray ul li a {
	color: #fff !important;
	font-weight: 500;
	font-size: 0.875em;
	}
.gray a {
	color: #fff !important;
	font-weight: 500;
	}
.green {
	background-color: #094724;
	border-radius: 4px;
	padding: 15px;
	margin-top: 30px;
	min-width: 100%;
	max-width: 100%;
	overflow: hidden;
	color: #fff !important;
	}
.green a:hover {
	color: #fff !important;
	}
.green h2 {
	margin-top: 0;
    color: #fff !important;
    font-weight: 800;
	font-size: 1.375em;
    margin-bottom: 20px;
    padding-bottom: 10px;
    border-bottom: 1px solid #fff;
	}
.green h3 {
	margin-top: 0;
    color: #fff !important;
    font-weight: 800;
    margin-bottom: 20px;
    padding-bottom: 10px;
    border-bottom: 1px solid #fff;
	}
.green ul {
	padding-left: 40px;
	color: #fff;
	}
.green ul li {
    padding-top: 0;
    padding-bottom: 0;
}
.green ul li a {
	color: #fff !important;
	font-weight: 500;
	font-size: 0.875em;
	}
.green a {
	color: #fff !important;
	font-weight: 500;
	}
.center {
	display: block;
	margin-right: auto;
	margin-left: auto;
	}
.highlight {
	font-size: 1.25em;
	font-weight: 700;
	text-transform: uppercase;
	}
.flex, .flex > div[class*='col-'] {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex: 1 0 auto;
	flex-shrink: 0;
	flex-basis: auto;
}
.form-horizontal {
	margin-top: 30px;
	}
.form-horizontal .control-label {
    padding-top: 0;
}
form button.btn.btn-default {
	border: none;
	background-color: #094724;
	color: #fff;
	font-size: 1em;
	margin-bottom: 15px;
	}
#maincontent .breadcrumbs {
    margin-bottom: 25px;
}
#maincontent .breadcrumbs ul {
    font-style: normal;
    list-style-type: none;
    margin: 10px auto;
    padding: 0;
    background: none;
}
#maincontent .breadcrumbs li {
    color: #515151;
    display: inline;
    font-size: 1em;
    line-height: 1em;
    margin: 0;
    padding-left: 0;
}
#maincontent .breadcrumbs ul li::before {
    content: none;
}
#maincontent .breadcrumbs li a {
    color: #094724;
    font-weight: 700;
    text-decoration: none;
}
#maincontent .breadcrumbs li a:hover {
    text-decoration: underline;
}
#maincontent .breadcrumbs .active a {
    color: #585754;
    font-weight: 400;
}
#maincontent .breadcrumbs .active::after {
    display: none;
}
#maincontent .breadcrumbs li::after {
    content: "/";
    padding: 0 3px 0 5px;
}
.right-nav {
	background-color: #fff;
    border-radius: 4px;
	margin-top: 30px;
	margin-bottom: 30px;
	}
.menuheader {
	padding: 15px 0px 10px 0px;
	color: #094724;
    font-weight: 800;
	font-size: 1.375em;
	margin: 0 15px 20px 15px;
    border-bottom: 1px solid #9f8958;
	}
.sidenav .nav li a {
	color: #231f20;
	font-weight: 400;
	padding: 7px 15px;
	}
.sidenav .nav li:last-child {
	padding-bottom: 10px;
	}
.sidenav .nav li a:hover, .sidenav .nav li a:focus {
	background-color: #f3f0ea;
}
.sidenav.navbar-collapse {
	padding-left: 0;
	padding-right: 0;
	}
#maincontent .sidenav ul li {
	padding-left: 0;
	padding-top: 0;
	}
blockquote {
    padding: 20px 10px;
    margin: 0;
    font-size: 0.700em;
    border-left: none;
	margin-bottom: 10px;
}
blockquote:before {
	content: '\f10d';
    color: #9f8958;
    font-family: 'FontAwesome';
    position: relative;
    font-size: 30px;
    top: -10px;
    left: -5px;
	font-style: normal;
}
blockquote:after {    
	content: '\f10e';
    color: #9f8958;
    font-family: 'FontAwesome';
    position: relative;
    font-size: 30px;
    bottom: 0;
    right: -5px;
	font-style: normal;
	float: right;
}
.margin-top {
	margin-top: 50px;
	}
#sidebar .btn-default {
	background-color: #094724;
	color: #fff;
	width: 100%;
	text-align: center;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 1.125em;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 40px;
	border: 1px solid #fff;
	}
.iframe-container {
  position: relative;
  height: 0;
  overflow: hidden;
}
/* 16x9 Aspect Ratio */
.iframe-container {
  padding-bottom: 56.25%;
}
.iframe-container iframe {
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
  border: none;
}
.responsive-video {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 60px; overflow: hidden;
}
.responsive-video iframe,
.responsive-video object,
.responsive-video embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: none;
}
.catCol label {
	display: block;
	}
.catCol label input {
    margin: 3px 20px 3px 0px;
    padding: 0px;
}
#filter span {
    display: block;
    clear: both;
    text-align: center;
    width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
}
#events header {
    font-weight: 800;
    border-bottom: 1px solid #9f8958;
    color: #000000;
    padding: 5px 0 0 0;
	margin-bottom: 5px;
}
#events ul {
    list-style: none;
    margin: 5px 5px 5px 0;
    padding: 2px;
}
#events li time {
    width: 20%;
    padding: 0;
    float: left;
    margin-bottom: 5px;
	text-align: left;
}	
#events ul {
	padding-left: 0;
	}
#events li a {
    display: block;
	font-size: 1em;
}
#events li {
    clear: left;
    padding: 2px 0 0 3px;
}
.mini-cal {
    clear: both;
    border-collapse: collapse;
    empty-cells: show;
    width: 100%;
    height: 200px;
    font-size: 12px;
    padding: 0;
    margin: auto;
	color: #484745 !important;
}
.mini-cal .title select {
    font-family: inherit;
    background-color: rgb(238, 238, 238);
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-image-outset: initial;
    border-image-repeat: initial;
    float: none;
    color: #484745;
    border-width: 0px;
    border-style: initial;
    border-color: initial;
}
.mini-cal td {
    cursor: pointer;
    text-align: center;
    border: solid 1px #ACACAC;
    padding: 0;
    margin: 0;
}
.mini-cal .nav a {
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
    color: #484745;
}
.mini-cal .nav, .mini-cal .title {
    background: #EEEEEE;
}
.mini-cal .dow {
    background: #FAFAFA;
    color: #484745;
    width: 14%;
}
.mini-cal .blank {
    background: #FAFAFA;
}
.mini-cal .events, .mini-cal .events a {
    background: #EEEEEE;
	color: #094724 !important;
}
.mini-cal td.today {
	color: #ffffff !important;
	background-color: #094724 !important;
	}
.mini-cal td.today a {	
	color: #ffffff !important;
}
.mini-cal a {
    text-decoration: none;
    display: block;
    line-height: 20px;
	color: #fff !important;
}
aside #hc_c, #hc_l, #hc_r {
    display: block;
    float: left;
    width: 33%;
    text-decoration: none;
    text-align: center;
    padding: 0 0 10px 0;
	font-size: 13px;
}
aside a.off {
    font-weight: normal;
    color: #484745;
}
#hc_featured, #hc_popular, #hc_newest {
    clear: both;
    padding: 5px 0px 10px;
	font-size: 14px;
}
.table > tbody > tr > td {
	border-top: none;
	}
/* Large desktops and laptops */
@media (min-width: 1200px) {
.siteNavigation {
   display: block !important;
   left: 0 !important;
}
.navbar.topbar .container .navbar-brand {
	margin-left: 0;
	}
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
.siteNavigation {
   display: block !important;
   left: 0 !important;
}
.navbar-default.bottombar .navbar-nav > li > a {
    font-size: .9em;
}
.bottombar .nav li a {
    padding-left: 7px;
    padding-right: 7px;
}
.bottombar .nav li.open .dropdown-menu {
	left: -10px !important;
	padding-left: 10px;
	padding-right: 10px;
	}
.footer-nav li a {
	font-size:  0.938em;
	}

}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
.siteNavigation {
   display: block !important;
   left: 0 !important;
}
.bottombar .nav li a {
    padding-left: 7px;
    padding-right: 7px;
}
.bottombar .nav li.open .dropdown-menu {
	left: -10px !important;
	padding-left: 10px;
	padding-right: 10px;
	}
.bottombar .nav li.last.open .dropdown-menu {
	left: -150px !important;
	}
.bottombar .nav li.dropdown:nth-child(8).open .dropdown-menu {
	left: -150px !important;
	}
.navbar-default.bottombar .navbar-nav > li > a {
	font-size: 0.84em;
	}
.flex, .flex > div[class*='col-'] {
    display: block;
}
.bottombar .navbar-form {
    margin-top: 7px;
    position: absolute;
    right: 0;
    top: -50px;
}
.bottombar .navbar-form .form-control {
    width: 220px;
}
.carousel-caption h2 {
    font-size: 1.550em;
	margin-top: 0;
}
.carousel-caption p {
	font-size: 0.750em;
	line-height: 18px;
	}
.owl-carousel .owl-controls .owl-nav {
    position: absolute;
    right: 10px;
    bottom: 10px;
}
.owl-carousel .owl-controls .owl-dots {
	display: none !important;
	}
#maincontent .news p:last-child {
    margin-bottom: 5px;
}
.social {
    font-size: 1.7em;
}
.social .fa {
    margin-right: 0;
}
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
.owl-carousel .owl-item img {
	width: 100% !important;
	}
.carousel-caption {
	position: inherit !important;
	width: 100% !important;
	min-height: 250px;
	border-bottom-left-radius: 4px;
	}
.carousel-caption h2 {
    font-size: 1.550em;
	margin-top: 0;
}
.carousel-caption p {
	font-size: 0.750em;
	line-height: 18px;
	}
.owl-carousel .owl-controls .owl-nav {
    position: absolute;
    right: 10px;
    bottom: 10px;
}
#maincontent .news p:last-child {
    margin-bottom: 5px;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border: none;
	box-shadow: none;
	}
.bottombar .navbar-form .form-control {
    float: left;
    width: 225px;
    position: absolute;
    top: 86px;
    right: 45px;
}
.bottombar .navbar-form {
	margin-top: -15px;
	}
.bottombar .navbar-form button.search {
    left: 270px;
    position: absolute;
    top: 82px;
}
.navbar-default.bottombar .navbar-nav > .open > .dropdown-menu {
	left: 18px;
	font-size: 0.875em;
	padding-top: 10px;
	border: none;
	-webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
	width: 100%
	}
.navbar-default.bottombar .navbar-nav > .open > .dropdown-menu li a {
	border-bottom: none;
	}
.flex, .flex > div[class*='col-'] {
    display: block;
}
	/*Main Navigation Styles*/
.menuToggle {
	background: #532d6d;
	position: relative;
	z-index: 0;
}
a.menuToggle {
    display: block;
    color: #fff;
    text-transform: uppercase;
    text-align: left;
    text-decoration: none;
    padding: 1.2em;
    width: 100%;
    position: relative;
    zoom: 1;
}
a.menuToggle.btn {
	border-radius:0;
	}
.menuToggle:after {
    display: block;
    content: "\f0c9";
    font-family: "FontAwesome";
    font-size: 1.5em;
    line-height: 1.22222em;
    position: absolute;
    top: 2px;
    right: 25px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.menuClose {
    display: block;
    background: #094724;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    text-align: right;
    padding: 1.57143em 55px 1.57143em 15px;
    position: relative;
}
.menuClose:after {
    display: block;
    content: "\f00d";
    font-family: "FontAwesome";
    font-size: 1.75em;
    line-height: 1.22222em;
    position: absolute;
    top: 16px;
    right: 15px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.menuClose:hover {
	color:#fff;
	}
.siteNavigation {
	border-left: solid 2px #ffffff;
    width: 310px;
    position: absolute;
    top: 0;
    right: -390px;
   	z-index: 10000;
	display:none;
	border-bottom: solid 2px #ffffff;
	box-shadow: -2px 2px 5px #4f4f4f;
	overflow: hidden;
	background: #ffffff;
}
.cover {
	display: none;
	position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #4e5758;
    background: rgba(78,87,88,0.8);
    z-index: 5;
}
.bottombar .navbar-nav {
    float: left;
	margin-left: 20px;
    margin-top: 50px;
	margin-bottom: 20px;
	width: 85%;
}
.bottombar .navbar-brand {
    height: 75px;
	padding-left: 10px;
	}
.navbar.bottombar {
    min-height: 70px;
    background: #094724;
    margin-top: 0;
    position: absolute;
    top: 0;
    width: 100%;
	border-bottom: 2px solid #fff;
}
.navbar.bottombar .navbar-nav li a {
	padding-top: 15px;
    padding-bottom: 15px;
	border-bottom: 1px solid #094724;
	padding-left: 0;
	}
.navbar.bottombar .navbar-nav li a li a {
	font-weight: 700;
	}
/*Main Navigation Styles*/
.menuToggle {
	background: transparent;
	position: relative;
	z-index: 0;
}
a.menuToggle {
    color: #fff;
    text-transform: uppercase;
    text-align: left;
    text-decoration: none;
    padding: .35em;
    top: -202px;
    width: 25%;
    zoom: 1;
	float: right;
	border: none;
	font-size: 18px;
	margin-bottom: -80px;
	font-weight: 700;
}
.topbar .navbar-brand {
    position: relative;
    z-index: 2;
}
a.menuToggle:hover, a.menuToggle:focus {
	background-color: transparent;
	color: #fff;
	}
.btn-default:active:hover,
.btn-default.active:hover,
.open > .dropdown-toggle.btn-default:hover,
.btn-default:active:focus,
.btn-default.active:focus,
.open > .dropdown-toggle.btn-default:focus,
.btn-default:active.focus,
.btn-default.active.focus,
.open > .dropdown-toggle.btn-default.focus {
  color: #fff;
  background-color: transparent;
  border-color: transparent;
}
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
  outline: none;
  outline: 0 auto -webkit-focus-ring-color;
  outline-offset: 0;
}
.btn:active,
.btn.active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
}
footer {
	text-align: center;
	}
footer img {
	margin-left: auto;
	margin-right: auto;
	}
footer .address {
    margin-top: 15px;
	margin-bottom: 30px;
}
footer .navbar-nav.footer-social {
	float: none !important;
	display: inline-block;
	width: 100%;
	text-align: center;
	}
footer .navbar-nav.footer-social li {
	float: none !important;
	}
footer .nav.footer-social li {
	display: inline-block;
	}
footer .navbar-right.footer-nav {
	float: none !important;
	margin-right: 15px;
	line-height: 34px;
	}
footer .navbar-nav.footer-nav li {
	float: none;
	display: inline-block;
	}
footer .contact-info {
    float: none;
    text-align: center;
}
.owl-carousel .owl-controls .owl-nav{
    bottom: 15px;
	right: 15px;
}
.owl-carousel .owl-controls .owl-dots {
    bottom: 15px;
	right: 90px;
	}
#sidebar .btn-default {
	margin-bottom: -10px;
	}
.btn-default+.right-nav {
	margin-top: 50px;
	}
#maincontent .col-sm-3 {
    padding-right: 15px !important;
}
#maincontent .col-sm-9 {
    padding-left: 15px !important;
}
.pull-right {
	float: none !important;
	}
.pull-left {
	float: none !important;
	}
#maincontent img.pull-left {
	float: left !important;
	}
#maincontent img.pull-right {
	float: right !important;
	}
.menuheader {
	margin: 0 15px -1px 15px;
	text-align: center;
	}
	}

/* Portrait phones and smaller */
@media (max-width: 480px) {
	.flex, .flex > div[class*='col-'] {
    display: block;
}
/*Main Navigation Styles*/
.menuToggle {
	background: transparent;
	position: relative;
	z-index: 0;
}
a.menuToggle {
    color: #fff;
    text-transform: uppercase;
    text-align: left;
    text-decoration: none;
    padding: .35em;
    top: -202px;
    width: 32%;
    zoom: 1;
	float: right;
	border: none;
	font-size: 18px;
	margin-bottom: -80px;
	font-weight: 700;
}
.carousel-caption {
	min-height: 300px;
	}
}

	